---
id: beta-task-status-message-parameters-inner
title: TaskStatusMessageParametersInner
pagination_label: TaskStatusMessageParametersInner
sidebar_label: TaskStatusMessageParametersInner
sidebar_class_name: powershellsdk
keywords: ['powershell', 'PowerShell', 'sdk', 'TaskStatusMessageParametersInner', 'BetaTaskStatusMessageParametersInner'] 
slug: /tools/sdk/powershell/beta/models/task-status-message-parameters-inner
tags: ['SDK', 'Software Development Kit', 'TaskStatusMessageParametersInner', 'BetaTaskStatusMessageParametersInner']
---


# TaskStatusMessageParametersInner

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------

## Examples

- Prepare the resource
```powershell
$TaskStatusMessageParametersInner = Initialize-BetaTaskStatusMessageParametersInner 
```

- Convert the resource to JSON
```powershell
$TaskStatusMessageParametersInner | ConvertTo-JSON
```


[[Back to top]](#) 

